INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 1);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 2);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 6);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 9);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 10);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 12);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 15);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 16);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 17);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 18);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 19);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 20);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 21);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 22);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (1, 23);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 1);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 2);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 6);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 9);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 10);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 12);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 15);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 16);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 17);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 18);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 19);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 20);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 21);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 22);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (2, 23);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 2);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 3);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 4);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 5);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 7);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 8);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 10);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 11);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 13);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 14);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 24);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 25);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 26);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 27);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 28);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (3, 29);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 2);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 3);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 4);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 5);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 7);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 8);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 10);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 11);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 13);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 14);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 24);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 25);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 26);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 27);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 28);
INSERT INTO schedule.group_module (group_id, module_id) VALUES (4, 29);